@charset "UTF-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 82%;/*13px*/
	color: #000000;
	line-height: 1.5;
	background: #ffffff url(../images/bg.png) repeat-x 0 0;
  -webkit-text-size-adjust: none;
}

body#home {
	background-color: #f8f8f8;
}

a:link { color: #181818; }
a:visited { color: #181818; }
a:hover {
	color: #999999;
}
a:active { color: #181818; }
a img:hover { opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */ }
#wrap {
	width: 100%;
}

.inner {
	width: 960px;
	margin: 0 auto;
}

/***********************************/
/* header */
/***********************************/
header {
	width: 960px;
	margin: 0 auto 20px;
	padding-top: 26px;
	overflow: hidden;
}

header #logo {
	float: left;
}

header #inquiry {
	width: 372px;
	float: right;
}
header #inquiry #tel {
	margin-bottom: 10px;
}
header #inquiry #mail {
	float: right;
}

#home header #utility {
  width: 540px;
  float: right;
  zoom: 1;
}
#home header #inquiry {
	width: 372px;
	float: left;
}
#home header .btn_map {
  float: right;
  display: block;
}

header .btn_map {
  display: none;
}

#global {
	clear: both;
	padding-top: 35px;
	overflow: hidden;
	zoom: 1;
}

#global a img:hover {
	opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */ }

#global ul {
	overflow: hidden;
	zoom: 1;
}

#global ul li {
	float: left;
}

/***********************************/
/* content */
/***********************************/
#content {
	width: 960px;
  margin: 0 auto 100px;
	overflow: hidden;
	zoom: 1;
}

/*** nav ***/

#nav {
	margin-bottom: 60px;
}

#nav ul {
	overflow: hidden;
	zoom: 1;
}

#nav ul li {
	margin-right: 13px;
	float: left;
}

#nav ul li:nth-child(4n) {
	margin-right: 0;
}

#readTxt{
	margin-bottom:60px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	text-align:center;
}

/*** article ***/

article {
	overflow: hidden;
	zoom: 1;
}

article h1 {
	width: 160px;
	height: 383px;
	float: left;
}

article .ttl_sub {
	float: left;
}

article p {
	line-height: 1.85;
}

.article_inner {
	width: 750px;
	float: right;
}

.content_box {
	width: 610px;
	float: right;
}

/*** topicpath ***/

#topicpath {
	font-size: 108%;
	margin: 18px 0 70px;
}

#topicpath ul {
	overflow: hidden;
	zoom: 1;
}

#topicpath ul li {
	margin-right: 7px;
	padding-right: 12px;
	background: url(../images/ico_topicpath.png) no-repeat right 7px;
	float: left;
}

#topicpath ul li.current {
	background: none;
}

/*** anchor ***/

#anchor {
	margin-bottom: 65px;
	clear: both;
	overflow: hidden;
	zoom: 1;
}

#anchor li {
  font-size: 108%;
	padding-left: 20px;
	margin-right: 16px;
	background: url(../images/ico_arrow_square.png) no-repeat 0 1px;
	float: left;
}

/*** home ***/

body#home #main {
	width: 700px;
	float: left;
}

body#home #main h2 {
	margin: 0 25px 30px 0;
	float: left;
}

body#home #main p.ttl_txt {
	font-size: 108%;
	letter-spacing: .07em;
	margin-top: 1px;
	float: left;
}

body#home #staff_list {
	margin-bottom: 50px;
}


body#home #staff_list ul {
	clear: both;
	overflow: hidden;
	zoom: 1;
}

body#home #staff_list ul li {
	width: 340px;
	margin: 0 20px 28px 0;
	float: left;
}

body#home #staff_list ul li:nth-child(2n) {
	margin-right: 0;
}

body#home #staff_list ul li .staff_tmb {
	width: 114px;
	height: 114px;
	margin-right: 24px;
	border: 3px solid #cccccc;
	float: left;
}

body#home #staff_list ul li h3 {
	font-size: 124%;
	padding: 4px 0 10px;
}

body#home #staff_list ul li dl {
	font-size: 108%;
	line-height: 1.4;
}

body#home #news {
	width: 650px;
}

body#home #news h2 {
	margin: 0 25px 20px 0;
}

body#home #news dl {
	width: 650px;
	padding-top: 10px;
	margin-bottom: 15px;
	border-top: 1px solid #e2e2e2;
	overflow: hidden;
	zoom: 1;
	clear: both;
}

body#home #news dl dt {
	width: 100px;
	color: #666666;
	font-size: 100%;
	margin-top: 2px;
	padding-left: 7px;
	float: left;
}

body#home #news dl dd {
  font-size: 116%;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 97px;
	border-bottom: 1px solid #e2e2e2;
}

body#home #news p.more {
  font-size: 108%;
	padding-left: 24px;
	background: url(../images/ico_arrow.png) no-repeat 0 1px;
}


/*** sub ***/

body#home #sub {
	width: 230px;
	float: right;
}

body#home #sub .bnr_large {
	margin-bottom: 13px;
  margin-left: -20px;
  text-align: right;
}

body#home #sub ul {
	margin-bottom: 10px;
}

body#home #sub ul li {
	margin-bottom: 10px;
}
body#home #sub .before_after {
	margin-bottom: 10px;
}


/***********************************/
/* footer */
/***********************************/
footer {
	width: 100%;
	padding: 25px 0 30px;
	background-color: #f8f8f8;
	position: relative;
}

footer .inner {
	/*margin-top: -40px;*/
}



#pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
}
#pagetop a {
	width: 40px;
	padding: 30px 0;
	display: block;

}
#pagetop a:hover {

}


aside#link {
	padding: 0 0px;
	margin-bottom: 20px;
	overflow: hidden;
	zoom: 1;
}
aside#link #related {
	padding-bottom: 30px;
  overflow: hidden;
  zoom: 1;
}
aside#link #related li {
	width: 220px;
	-webkit-box-shadow: 2px 2px 6px #B1B1B1;
	-moz-box-shadow: 2px 2px 6px #B1B1B1;
	box-shadow: 2px 2px 6px #B1B1B1;
	float: left;
	margin-right: 10px;
}

aside#link #sousai {
	clear: both;
	width: 100%;
  overflow: hidden;
  zoom: 1;
}

aside#link #sousai li {
	width: 320px;
  margin-bottom: 20px;
	float: left;
}

aside#link #sousai li .sousai_tmb {
	width: 64px;
	height: 64px;
	margin: 0 14px 0 0;
	border: 3px solid #ffffff;
	-webkit-box-shadow: 2px 2px 6px #B1B1B1;
	-moz-box-shadow: 2px 2px 6px #B1B1B1;
	box-shadow: 2px 2px 6px #B1B1B1;
	float: left;
}

aside#link #sousai li dl {
  width: 220px;
  float: left;
}

aside#link #sousai li dl dt {
  font-size: 116%;
	padding: 0px 0 5px;
  line-height: 1.4;
}

aside#link #sousai li dl dd {
	font-size: 85%;
}

aside#link #sousai li p {
	font-size: 94%;
  clear: both;
  padding-top: 7px;
  text-indent: -1em;
  margin-left: 1em;
}

/* aside#link #sousaiと差し替え */

#store_list {
	clear: both;
	width: 100%;
  overflow: hidden;
  zoom: 1;
}
#store_list li {
	width: 320px;
  margin-bottom: 28px;
	float: left;
}
#store_list .store_tmb {
	width: 64px;
	height: 64px;
	margin: 0 14px 0 0;
	border: 3px solid #ffffff;
	-webkit-box-shadow: 2px 2px 6px #B1B1B1;
	-moz-box-shadow: 2px 2px 6px #B1B1B1;
	box-shadow: 2px 2px 6px #B1B1B1;
	float: left;
}
#store_list dl.store_detail {
  width: 220px;
  float: left;
}
#store_list dl.store_detail dt {
  font-size: 116%;
	padding: 0px 0 5px;
  line-height: 1.4;
}
#store_list dl.store_detail dd {
	font-size: 85%;
}
#store_list p {
	font-size: 94%;
  clear: both;
  padding-top: 7px;
}
#store_list .store_link {
  font-size: 94%;
  clear: both;
  text-align: center;
  padding-top: 13px;
}
#store_list .store_link a {
  text-decoration: none;
  display: block;
  padding: 5px;
  border: 1px solid #000;
  width: 90%;
}



#ft_nav {
	text-align: center;
	margin-bottom: 15px;
}

#ft_nav li {
	font-size: 108%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#ft_nav li a {
	padding-right: 8px;
	margin-right: 8px;
	border-right: 1px solid #000;
}

#ft_nav li:last-child a {
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}

.copyright {
	color: #666666;
	font-size: 93%;
	text-align: center;
}

/* hover */
#dummy {
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)"; 
}

/* 1811追加 - トップページ */

.bnr_single{
	margin-top:30px;
}

.bnr_single li{
	width:230px;
	height:120px;
	float:left;
	margin:0 10px 10px 0;
}

.bnr_single li:nth-of-type(3n){
	margin-right:0;
}

.special_bnr{
	text-align:center;
	margin:-30px 0 40px;
}

.tw_box{
	width:650px;
	margin:30px 0 0;
}

.twitter-timeline.is_ie{
	margin-top:1em;
	display:block;
	text-align:center;
	background:#1da1f2;
	line-height:1;
	padding:10px;
	border-radius:5px;
	color:#fff !important;
	text-decoration:none !important;
}

/* 2205追加 - トップページ */
.bnt_2205{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.bnt_2205 img{
	width: 100%;
}
.bnt_2205_sougi,
.bnt_2205_butudan{
	width: 345px;
}

/* 2206追加 - トップページ */
.bnr_2206{
	text-align: center;
	margin-bottom: 20px;
}
